donn = Don-Republik
kuban = Kuban-Volksrepublik
repgoka =  Republik der Hochländer
tradfr = Transkaukasische Demokratische Republik
sibre = Sibirische Republik
saha = Republik Sacha
dalrep = Fernöstliche Republik
iber = Iberische Union

rus2 = Russische Republik
cze = Tschechisch
swe = Schwedisch-norwegische Union
ffra = Frankfurter Parlament

geruni = Deutsche Union
pres = Präsident
chlo = Ratsmitglied
lkd = Wähler